<%@ Page Language="VB" %>
<script runat="server">

    Sub Page_Load(sender As Object, e As EventArgs)
      Dim intValue1 As Integer = int32.Parse( Request.Params("v1") )
      Dim intValue2 As Integer = int32.Parse( Request.Params("v2") )
      Dim intAnswer As integer = intValue1 + intValue2
      Response.Write( intAnswer.ToString() )
    End Sub

</script>

